Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://demo.onlinebillingform.com/api/v2/ticket/reply \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "id": 123, "message": "<string>" } '
{ "success": true, "message": { "id": 10, "support_ticket_id": 1, "replay_by": 5, "message": "<p>Thanks for reaching out, we are looking into this.</p>" } }
Use Authorization: Bearer <live_api_key>.
Authorization: Bearer <live_api_key>
Support ticket ID.
Reply message. Standard rich text formatting is allowed; emojis and unsupported HTML tags are rejected.
OK